﻿
.subheader {
    text-align: center;
}

#formContact {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 80px);
    grid-gap: 10px 50px;
}

.cellForm {
    padding: 0;
}

.cellForm-span-2 {
    grid-column: 1 / -1;
}

label {
    font-weight: bold;
    height: 20%;
    vertical-align: middle;
    margin-bottom: 10px;
}

.fancybox-inner {
    overflow: unset;
}
